Bug 20021 - kppp not linked against userhelper
kppp not linked against userhelper
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: kdenetwork (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-10-30 05:02 EST by Gerald Teschl
Modified: 2007-04-18 12:29 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-02 08:22:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gerald Teschl 2000-10-30 05:02:40 EST
Subject says it all.
Comment 1 Bernhard Rosenkraenzer 2000-10-30 05:19:29 EST
Fixing...
Comment 2 Bernhard Rosenkraenzer 2000-11-02 08:22:25 EST
Fixed in -3

Note You need to log in before you can comment on or make changes to this bug.